radcli package in Ubuntu

libradcli-dev: No summary available for libradcli-dev in ubuntu jammy.
libradcli4: Enhanced RADIUS client library
libradcli4-dbgsym: No summary available for libradcli4-dbgsym in ubuntu jammy.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.2.11-1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Jammy Jellyfish (pre-release freeze)
1.2.11-1build1 release (universe)
Impish (current stable release)
1.2.11-1build1 release (universe)
The Hirsute Hippo (supported)
1.2.11-1build1 release (universe)
The Focal Fossa (supported)
1.2.6-4build1 release (universe)
The Bionic Beaver (supported)
1.2.6-4 release (universe)
The Xenial Xerus (supported)
1.2.4-2.1 release (universe)